Subject: Re: batteries in cold climate

From: [email-masked] (Nick Pine)
Date: 22 Nov 1994 06:05:07 -0500

David Stephens <[email-masked]> wrote:
 
>I also have a cabin in Colorado at 9500 feet (world's highest known solar 
>answering machine?) which I use intermittently in the winter.  The batteries 
>are minimally insulated in their compartment inside the cabin.  It is my 
>understanding that a charged battery will not freeze, although the batteries 
>will not be as efficient.

Having just written a patent application on battery heating, I seem to
recall that a charged battery will have a lower freezing temp...

And batteries at low temperatures are difficult to charge, and have a
much lower available capacity (only 10% of the room temp capacity, at 32F?)
But this lost capacity will reappear when the batteries warm up.

Charging the battery does put some heat into it, since charging is
only about 90% efficient. You can calculate how much insulation you
have to add to a battery box, to keep it warm from the lost energy in
the charging process alone, which will heat the box from the inside.
Usually you need a little more heat than that to keep batteries warm, ie
a very small electric heater, unless you want to surround the battery box
with tons of foam, but if the batteries don't have to have full amp-hour
capacity before they warm up, eg to start an engine, that may not be
necessary. In fact, I think batteries hold their charge longer, and last
longer, in years, when they are kept cold.

Nick